<?php

/*

  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Refund Report');
define('HEADING_PRODUCTS_REFUNDS', 'Refund Report');
define('TEXT_HEADING_PRODUCTS','Products');
define('REPORT_NO_RESULTS','No Results Found');
define('TEXT_TOTAL','%s Total');
define('TEXT_PRODUCT','Product');
define('TEXT_ALL_PRODUCTS','All Products');

define('TEXT_SORT_MANUFACTURER','Sort Manufacturer');
define('TEXT_TAX','Tax');
define('TEXT_SALES_BY_ORDER',' Sales by Order ');
define('TEXT_ORDER_ID','Order');
define('TEXT_PDF_SORT_BY_MANUFACTURER',' and sort by Manufacturer ');
define('TEXT_PDF_WITH_TAX',' With Tax &nbsp;&nbsp; ');
define('TEXT_CUSTOMER_NAME','Customer');
define('TEXT_LOCATION','Location');
define('TEXT_WEIGHT','Weight');
define('TEXT_SHIPPING_METHOD','Shipping Method');
define('TEXT_COST','Cost');
define('TEXT_HEADING_SHIPPING','Shipping');
define('TEXT_ALL_SHIPPING','All Shippings');
define('TEXT_NO_SHIPPING','No Shipping');
define('TEXT_PAID_DATE','Paid Date');

define('TEXT_REFUND','Refund');
define('TEXT_REFUND_DATE','Refund Date');
define('TEXT_REFUND_TYPE','Refund Type');
define('TEXT_REFUND_AMOUNT','Refund Amount');
define('TEXT_AMOUNT_TYPE','Amount Type');
define('TEXT_REFUND_BY_ORDER','Refunds By Order');
?>